Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-65953

Unable to install on Linux for CPU architecture e2k

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Duplicate
    • Affects Version/s: 5.9.3
    • Fix Version/s: None
    • Component/s: QPA: LinuxFB
    • Labels:
      None

      Description

      Hi. I am unable to install Qt on linux CPU architecture e2k - having issue when i run the file unable to run binary file.

      When I am trying to install direct from source - I am having issue on the step ./configure

      I found package qt5.9.1... .deb but there are missing Qtlocation and Qt positioning modules and I am not unable to run map on it.

      Could you please say where can I find package QT for lunux with cpu architecture e2k

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              lagocs Laszlo Agocs
              Reporter:
              andranik andranik
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes